[<text>
<title>jc penney &lt;jcp&gt; up on smith barney opinion</title>
<dateline>    new york, march 11 - </dateline>j.c. penney co's stock rose sharply 
after analyst william smith of smith barney recommended the
stock, based on the company's strong earnings momentum and the
possibility of a stock buyback, dividend hike or stock split,
traders said.
    "i am very impressed with the strong basic earnings story,"
analyst smith said, noting that the company has "fine tuned its
buying and inventories, and has admirably controlled costs in a
time that they needed to."
    the stock jumped 2-1/2 to 98-3/4.
    smith said the company ended 1986 with a strong cash
position of about 639 mln dlrs as compared to 158 mln dlrs the
year before. "this implies the possibility of a share buyback,
or significant dividend increase or a stock split," he said.
    in addition, he said the company has been gradually
adjusting its merchandise mix and its gross margins have been
improving.
    smith expects the company to earn 8.25-to-8.50 dlrs a share
in 1987 as compared to the 7.06 dlrs a share earned last year.
last year's results include a 69 cent charge for the buyback of
debt.
 reuter
</text>]